/*STYLE-TALENT.CSS*/
.home3-img img {width: 100%; height: auto; filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  -ms-filter: grayscale(0%);
  -o-filter: grayscale(0%);
  filter: grayscale(0%); transition: all 0.5s ease-in;-webkit-transition: all 0.5s ease-in;-moz-transition: all 0.5s ease-in;-o-transition: all 0.5s ease-in;-ms-transition: all 0.5s ease-in; z-index: 0;}
 
a {
    color:royalblue;
  
}
footer a {
    color:#222;
  
}

.center-baner-text {
	padding: 40px 0px 40px;
}

.center-baner-img img {
    margin-top: -250px;
	margin-bottom: 50px;
   
}

.portfolio nav a {
    padding: 6px 18px;
}

.post .service-text-block .work-title {
    padding: 15px 0px 5px;
}

#talentsSubmenu {
	
	padding-bottom:25px;
}
#talentsSubmenu a {
	font-size:16px;
	margin-right:5%;
}
.talentsSubmenuPadding {
	padding-top:60px;
}
#talentSubmenu {
	padding-bottom:25px;
}
#talentSubmenu a {
	font-size:16px;
	margin-right:5%;
}

#instagram {
	position:absolute;
	top:5px;
	right:5px;
}

.mobile-menu {
    right: 50px;
}

nav a {
    font-size: 16px;
}

p {
	width:100%;
	font-weight:normal;
	font-size:15px;
	margin-bottom:26px;
}

ul li a {
    font-size: 15px;
    line-height: 26px;
    color: #555;
    font-weight: normal;
}

footer a {
	font-size:inherit;
}
.blog {
    padding: 40px 0px 60px;
}

.svds-content {
	font-size:16px;
	line-height:26px;
}

.logo {
   padding: 29px 0px;
}

.logo.topLogo {padding: 20px 0px;}

.mobile-menu {
    top: 27px;
}
.mobile-menu.topMobile {top: 20px;}
.navigation.topNav {padding: 24px 0px;}
.navigation {
    padding: 32px 0px;
}
.portfolio .navigation.topNav {padding: 25px 0px;}

.container-mix {
    margin-top: 60px;
}

@media screen and (max-width: 768px) {
.row {
    margin-left: 0px;
    margin-right: 0px;
}
}